p{
	font-size: 1.5em;
}
.about{
	position: relative;
	background-color:#E9E9E9;
  font-family: "Californian FB";
	width: 100%;
  margin-top: 1%;
	padding: 10px;
  display: inline-block;
  float: left;
}
.about h2{
  margin-bottom: 5%;
  color: #006BAC;
}
.about p{
  text-align: justify;
  line-height: 110%;
}
